# Stable Kernel Patches Review Status
Please list your name and review result below the patch item

  * UR:  Under Review
  * ACK: Acknowledge (if the patch is accepted)
  * TBB: To be backported (if other patches should be also backported)
  * NAK: Negative acknowledge (if the patch is rejected, please list the reason)
  * IGN: Patch was not reviewed as it is out of scope for CIP project


## v5.10.108
  - 9940314ebfc6 Linux 5.10.108
  - 37119edab8f4 Revert "selftests/bpf: Add test for bpf_timer overwriting crash"
  ACK: pavel
  - 9248694dac20 esp: Fix possible buffer overflow in ESP transformation
  ACK: pavel
  - 96340cdd5526 smsc95xx: Ignore -ENODEV errors when device is unplugged
  ACK: pavel -- just a printk tweak
  - e27b51af5449 net: usb: Correct reset handling of smsc95xx
  ACK: pavel
  - b54daeafc1b0 net: usb: Correct PHY handling of smsc95xx
  ACK: pavel
  - 204d38dc6a81 perf symbols: Fix symbol size calculation condition
  ACK: pavel
  - f0d43d22d241 Input: aiptek - properly check endpoint type
  ACK: pavel
  - 98e7a654a5be scsi: mpt3sas: Page fault in reply q processing
  ACK: pavel
  - 10a805334a11 usb: usbtmc: Fix bug in pipe direction for control transfers
  ACK: pavel
  - 00bdd9bf1ac6 usb: gadget: Fix use-after-free bug by not setting udc->dev.driver
  ACK: pavel
  - 28bc0267399f usb: gadget: rndis: prevent integer overflow in rndis_set_response()
  ACK: pavel
  - 2c010c61e614 arm64: fix clang warning about TRAMP_VALIAS
  ACK: pavel -- just a warning workaround
  - 277b7f63948b net: mscc: ocelot: fix backwards compatibility with single-chain tc-flower offload
  ACK: pavel
  - 2550afba2a30 net: bcmgenet: skip invalid partial checksums
  ACK: pavel
  - bf5b7aae86d3 bnx2x: fix built-in kernel driver load failure
  ACK: pavel
  - c07fdba12fb0 net: phy: mscc: Add MODULE_FIRMWARE macros
  ACK: pavel
  - ba50073cf4af net: dsa: Add missing of_node_put() in dsa_port_parse_of
  ACK: pavel
  - a630ad5e8b2d net: handle ARPHRD_PIMREG in dev_is_mac_header_xmit()
  ACK: pavel
  - 336b6be6ad09 drm/panel: simple: Fix Innolux G070Y2-L01 BPP settings
  ACK: pavel
  - 9d45aec02f7b drm/imx: parallel-display: Remove bus flags check in imx_pd_bridge_atomic_check()
  ACK: pavel
  - 9b763ceda6f8 hv_netvsc: Add check for kvmalloc_array
  ACK: pavel -- but it should really return error if it fails
  - 09a7264fb0d0 atm: eni: Add check for dma_map_single
  ACK: pavel
  - 70b7b3c055fd net/packet: fix slab-out-of-bounds access in packet_recvmsg()
  ACK: pavel
  - 169add82d201 net: phy: marvell: Fix invalid comparison in the resume and suspend functions
  ACK: pavel
  - 01fac1ca8ab9 esp6: fix check on ipv6_skip_exthdr's return value
  ACK: pavel -- quite a hack
  - d9fe590970c4 vsock: each transport cycles only on its own sockets
  ACK: pavel
  - ac7dd60946c0 efi: fix return value of __setup handlers
  ACK: pavel -- just init parameters cleanup
  - fa3aa103e79c mm: swap: get rid of livelock in swapin readahead
  ACK: pavel -- quite a hack
  - df3301dc60a3 ocfs2: fix crash when initialize filecheck kobj fails
  ACK: pavel
  - 0f9b7b8df175 crypto: qcom-rng - ensure buffer for generate is completely filled
